using Google.Protobuf.Reflection;
using System.ComponentModel.DataAnnotations;

namespace BackOffice.Common.Utilities;

public class Enums
{
    public enum PrivacyTypeEnum
    {
        [Display(Name = "شخصی")]
        Individual,
        [Display(Name = "گروهی")]
        Group,
        [Display(Name = "همه")]
        All
    }
}
